@charset "UTF-8";
.en-page p, .en-page li, .en-page a {
  font-size: 16px;
  font-family: "游ゴシック Medium", Yu Gothic Medium, "游ゴシック体", YuGothic, sans-serif;
  line-height: 20px;
}

.en-page h1, .en-page h2, .en-page h3, .en-page h4, .en-page h5, .en-page dd, .en-page dt, .en-page td, .en-page th {
  font-family: "游ゴシック Medium", Yu Gothic Medium, "游ゴシック体", YuGothic, sans-serif;
}

.en-page h1 {
  padding-bottom: 3px;
}

.en-page #wrap {
  border-top: #D5E2D3 10px solid;
}

.en-page #english-btn {
  background: #B2C8AF;
  border: 1px solid #7CA075;
}

.en-page #english-btn a {
  font-size: 13px;
}

.en-page #english-btn a:hover {
  background: #7CA075;
}

.en-page #english-btn a span {
  font-size: 11px;
}

.en-page .langbtn a {
  padding: 5px 11px;
}

.langbtn {
  float: right;
  width: 95px;
  margin-right: 5px;
  border-radius: 4px;
  color: #fff;
  padding: 0px;
  margin-top: 8px;
}

.langbtn a {
  padding: 6px 15px;
  color: #fff;
  display: block;
}

.langbtn a:hover {
  text-decoration: none;
  background: #7CA075;
  transition: background-color .3s;
}

.langbtn a span {
  margin-right: 5px;
  font-family: gqMmpS Pro W3, gHiragino Kaku Gothic Pro W3, gCIh, Meiryo, glr oSVbNh, sans-serif;
  font-size: 11px;
}

#english-btn {
  background: #CDBA9B;
  border: 1px solid #A9947B;
}

#english-btn a:hover {
  background: #A9947B;
}

.en-page #main_section {
  width: 725px;
}

.en-page #main_menu ul {
  height: 26px;
}

.en-page #main_menu ul li a {
  font-family: "游ゴシック Medium", Yu Gothic Medium, "游ゴシック体", YuGothic, sans-serif;
  font-size: 13px;
  padding: 4.5px 20.5px;
  background: #D5E2D3;
  letter-spacing: -.2px;
  color: #57453A !important;
  position: relative;
}

.en-page #main_menu ul li:hover a {
  background: #B2CEAE;
  text-decoration: none;
  transition: background-color .3s;
}

.en-page #main_menu ul li a::before {
  content: "";
  position: absolute;
  left: 4px;
  width: 5.5px;
  height: 22px;
  top: 2px;
}

.en-page #main_menu ul li:nth-child(2) a::before {
  background: #7CA075;
}

.en-page #main_menu ul li:nth-child(3) a::before {
  background: #B50079;
}

.en-page #main_menu ul li:nth-child(4) a::before {
  background: #F08300;
}

.en-page #main_menu ul li:nth-child(5) a::before {
  background: #009CB3;
}

.en-page #main_menu ul li:nth-child(6) a::before {
  background: #1E2E53;
}

.en-page footer {
  background: #D5E2D3;
  height: 40px;
}

.en-page footer p {
  font-size: 11px;
  line-height: 30px;
}

.en-page #english_top #main_section {
  width: 100%;
  margin-left: 0;
}

.en-page #english_top #main_section .contents_main-box {
  padding: 0 30px;
}

.en-page #english_top h2 {
  font-size: 32px;
  font-weight: bold;
  font-family: "游ゴシック Medium", Yu Gothic Medium, "游ゴシック体", YuGothic, sans-serif;
  position: relative;
}

.en-page #english_top h2::after {
  content: "";
  height: 5px;
  background: #DBEED7;
  width: 660px;
  position: absolute;
  bottom: -7px;
  left: 0;
}

.en-page #english_top h2::before {
  content: "";
  height: 5px;
  background: #6D8D67;
  width: 100px;
  position: absolute;
  bottom: -7px;
  left: 0;
  z-index: 1;
}

.en-page #english_top .mvisual {
  margin-bottom: 50px;
}

.en-page #english_top .mvisual .swiper-container2 {
  overflow: hidden;
}

.en-page #english_top .mvisual .swiper-container {
  overflow: hidden;
}

.en-page #english_top .greeting_contents {
  display: flex;
  justify-content: space-between;
}

.en-page #english_top .greeting_contents-txt {
  margin-right: 45px;
}

.en-page #english_top .greeting_contents-txt .name {
  font-weight: bold;
}

.en-page #english_top .goals ul {
  margin-left: 20px;
  width: 635px;
}

.en-page #english_top .goals ul li {
  list-style-type: disc;
  margin-bottom: 10px;
}

.en-page #english_top .establishment {
  margin: 30px 0 50px;
}

.en-page #english_top .establishment .agreement {
  margin-left: 20px;
}

.en-page #english_top .establishment p {
  width: 635px;
}

.en-page #english_top .establishment .agreement a {
  color: #7B9876;
  text-decoration: underline;
}

.en-page .line::after {
  content: none;
}

.en-page #sub_wrap {
  margin-bottom: 60px;
}

.en-page #contents_head {
  border-bottom: 3px solid #6D8D67;
  color: #6D8D67;
}

.en-page #contents_head h1 {
  font-size: 18px;
}

.en-page #english_sub-contents h2, .en-page #english_sub-contents h3, .en-page #english_sub-contents a, .en-page #english_sub-contents p, .en-page #english_sub-contents li {
  font-family: "游ゴシック Medium", Yu Gothic Medium, "游ゴシック体", YuGothic, sans-serif;
}

.en-page #english_sub-contents h2 {
  font-size: 18px;
  display: flex;
  color: #6D8D67;
}

.en-page #english_sub-contents h2 span {
  font-size: 11px;
  display: block;
  margin-right: 5px;
}

.en-page #english_sub-contents h2 span.txt {
  font-size: 14px;
  font-weight: normal;
  margin-left: 5px;
}

.en-page #english_sub-contents h3 {
  margin-bottom: 0;
}

.en-page #english_sub-contents p {
  margin-bottom: 5px;
}

.en-page #english_sbnav {
  margin-top: 10px;
  width: 170px;
}

.en-page #english_sbnav h1 {
  background: #D5E2D3;
  margin: 0 5px;
  padding: 10px;
  font-size: 14px;
  position: relative;
  font-family: "游ゴシック Medium", Yu Gothic Medium, "游ゴシック体", YuGothic, sans-serif;
}

.en-page #english_sbnav h1::after {
  content: "";
  width: 95%;
  height: 2px;
  background: #fff;
  left: 50%;
  transform: translateX(-50%);
  bottom: -2px;
  position: absolute;
  z-index: 1;
}

.en-page #english_sbnav ul {
  padding: 10px 0;
}

.en-page #english_sbnav ul li {
  background: #D5E2D3;
  margin: 0 5px;
  padding-bottom: 10px;
  padding-left: 20px;
}

.en-page #english_sbnav ul li:first-child {
  padding-top: 20px;
}

.en-page #english_sbnav ul li:last-child {
  padding-bottom: 20px;
}

.en-page #english_sbnav ul li span {
  font-size: 10px;
  display: inline-block;
}

.en-page #english_sbnav ul li a {
  font-size: 14px;
  margin-left: 5px;
  text-decoration: underline;
  position: relative;
}

.en-page #english_sbnav ul li a::before {
  content: "\025b6";
  position: absolute;
  left: -15px;
  font-size: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.en-page #english_sbnav ul li a:hover {
  opacity: 0.5;
  color: #333333;
}

.en-page #english_sbmenu ul li {
  background: #D5E2D3;
}

.en-page #english_sbmenu ul li a {
  font-size: 14px;
  display: block;
  padding: 5px 7px;
}

.en-page #english_sbmenu ul li a:hover {
  background: #B6007A;
  color: #fff;
}

.en-page #english_hrc #english_sbmenu ul li a:hover {
  background: #F08300;
  color: #fff;
}
.en-page #english_rule_hrc #english_sbmenu ul li a:hover {
  background: #F08300;
  color: #fff;
}

.en-page #english_tyc #english_sbmenu ul li a:hover {
  background: #009CB3;
  color: #fff;
}
.en-page #english_rule_tyc #english_sbmenu ul li a:hover {
  background: #009CB3;
  color: #fff;
}

.en-page #english_about .hiworks_threecom ul li {
  list-style-type: disc;
}

.en-page #english_about .hiworks_threecom-txt {
  display: flex;
  margin-bottom: 20px;
}

.en-page #english_about .hiworks_threecom-txt p {
  margin-right: 10px;
}

.en-page #english_about .hiworks .listlink {
  position: relative;
  margin: 20px 0px 25px 20px;
}

.en-page #english_about .hiworks .listlink a {
  text-decoration: underline;
  color: #6D8D67;
}

.en-page #english_about .hiworks .listlink a:hover {
  color: #6D8D67;
  opacity: 0.7;
}

.en-page #english_about .hiworks .listlink::after, .en-page #english_about .hiworks .listlink::before {
  content: "";
  width: 8px;
  height: 2px;
  background: #6D8D67;
  position: absolute;
  left: -15px;
}

.en-page #english_about .hiworks .listlink::after {
  top: 35%;
  transform: translateY(-50%) rotate(45deg);
}

.en-page #english_about .hiworks .listlink::before {
  top: 57%;
  transform: translateY(-50%) rotate(-45deg);
}

.en-page #english_about .hiworks .flow li {
  display: flex;
  height: 100px;
  background: #000;
  margin-bottom: 10px;
  margin-left: 0;
}

.en-page #english_about .hiworks .flow li h3 {
  color: #fff;
  width: 150px;
  text-align: center;
  padding: 10px;
  line-height: 25px;
  font-size: 18px;
  letter-spacing: 1px;
  /** 以下中央揃え**/
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.en-page #english_about .hiworks .flow li p {
  width: 175px;
  font-weight: bold;
  padding: 10px;
  font-size: 14px;
  text-align: center;
  position: relative;
  margin-right: 15px;
  line-height: 17px;
  /** 以下中央揃え**/
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.en-page #english_about .hiworks .flow li p::before, .en-page #english_about .hiworks .flow li p::after {
  content: "";
  width: 30px;
  height: 5px;
  position: absolute;
  right: -22.5px;
  z-index: 1;
}

.en-page #english_about .hiworks .flow li p::after {
  top: 41%;
  transform: translateY(-50%) rotate(63deg);
}

.en-page #english_about .hiworks .flow li p::before {
  top: 67%;
  transform: translateY(-50%) rotate(-63deg);
}

.en-page #english_about .hiworks .flow li p:last-child {
  margin-right: 0;
}

.en-page #english_about .hiworks .flow li p:last-child::before, .en-page #english_about .hiworks .flow li p:last-child::after {
  content: none;
}

.en-page #english_about .hiworks .flow li:first-child {
  background: #F7EBF3;
}

.en-page #english_about .hiworks .flow li:first-child h3 {
  background: #B6007A;
}

.en-page #english_about .hiworks .flow li:first-child p {
  background: #F7EBF3;
}

.en-page #english_about .hiworks .flow li:first-child p::before, .en-page #english_about .hiworks .flow li:first-child p::after {
  background: #B6007A;
}

.en-page #english_about .hiworks .flow li:nth-child(2) {
  background: #FFF7E9;
}

.en-page #english_about .hiworks .flow li:nth-child(2) h3 {
  background: #F08300;
}

.en-page #english_about .hiworks .flow li:nth-child(2) p {
  background: #FFF7E9;
}

.en-page #english_about .hiworks .flow li:nth-child(2) p::before, .en-page #english_about .hiworks .flow li:nth-child(2) p::after {
  background: #F08300;
}

.en-page #english_about .hiworks .flow li:last-child {
  background: #E9F4F7;
}

.en-page #english_about .hiworks .flow li:last-child h3 {
  background: #009CB3;
}

.en-page #english_about .hiworks .flow li:last-child p {
  background: #E9F4F7;
}

.en-page #english_about .hiworks .flow li:last-child p::before, .en-page #english_about .hiworks .flow li:last-child p::after {
  background: #009CB3;
}

.en-page #english_about .organization {
  margin-top: 50px;
}

.en-page #english_about .organization_images-board {
  display: flex;
  justify-content: center;
}

.en-page #english_about .organization_images-board h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}

.en-page #english_about .organization_images-board p {
  margin: 0;
  margin-left: 10px;
}

.en-page #english_about .organization_images-board > div {
  background: #D5E2D3;
  border: 2px solid #6D8D67;
  width: 320px;
  margin-right: 10px;
  padding: 10px;
}

.en-page #english_about .organization_images-board > div:last-child {
  margin-right: 0;
}

.en-page #english_about .organization_images-flow {
  height: 520px;
  display: flex;
  justify-content: space-between;
  background: #D5E2D3;
  border: 2px solid #6D8D67;
  padding: 20px 10px;
  margin: 10px 0;
  align-items: center;
  position: relative;
}

.en-page #english_about .organization_images-flow .broadcaster, .en-page #english_about .organization_images-flow .audience {
  width: 100px;
  height: 124px;
  border-radius: 5px;
  background: #6E8E68;
}

.en-page #english_about .organization_images-flow .broadcaster h3, .en-page #english_about .organization_images-flow .audience h3 {
  font-size: 14px;
  color: #fff;
  text-align: center;
  margin: 10px 0 17px;
}

.en-page #english_about .organization_images-flow .broadcaster div, .en-page #english_about .organization_images-flow .audience div {
  width: 66px;
  margin: 0 auto;
}

.en-page #english_about .organization_images-flow .committee {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width: 400px;
  height: 400px;
}

.en-page #english_about .organization_images-flow .committee::before, .en-page #english_about .organization_images-flow .committee::after {
  content: "";
  width: 40px;
  height: 21px;
  background: url(../img/english/committee_arrow.png);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.en-page #english_about .organization_images-flow .committee::before {
  left: -45px;
}

.en-page #english_about .organization_images-flow .committee::after {
  right: -45px;
}

.en-page #english_about .organization_images-flow .committee > div {
  width: 50%;
}

.en-page #english_about .organization_images-flow .committee > div a {
  display: block;
  height: 200px;
  position: relative;
}

.en-page #english_about .organization_images-flow .committee > div a h3 {
  color: #fff;
  font-size: 20px;
  width: 130px;
  line-height: 30px;
  position: absolute;
  transform: translate(-50%, -50%);
}

.en-page #english_about .organization_images-flow .committee > div ul {
  position: absolute;
  width: 200px;
  border-radius: 5px;
  height: 80px;
  padding: 10px;
}

.en-page #english_about .organization_images-flow .committee > div ul li {
  font-size: 16px;
  font-weight: bold;
  list-style-type: disc;
  margin-left: 20px;
  line-height: 26px;
  margin-bottom: 0;
}

.en-page #english_about .organization_images-flow .committee_broad {
  background: #B6007A;
  border-top-left-radius: 200px;
}

.en-page #english_about .organization_images-flow .committee_broad a {
  border-top-left-radius: 200px;
}

.en-page #english_about .organization_images-flow .committee_broad a h3 {
  top: 55%;
  left: 61%;
}

.en-page #english_about .organization_images-flow .committee_broad ul {
  border: 2px solid #B6007A;
  background: #F7EBF3;
  top: -65px;
  left: -150px;
}

.en-page #english_about .organization_images-flow .committee_broad ul li {
  color: #B6007A;
}

.en-page #english_about .organization_images-flow .committee_human {
  background: #F08300;
  border-top-right-radius: 200px;
  top: 20px;
}

.en-page #english_about .organization_images-flow .committee_human a {
  border-top-right-radius: 200px;
}

.en-page #english_about .organization_images-flow .committee_human a h3 {
  top: 55%;
  left: 55%;
}

.en-page #english_about .organization_images-flow .committee_human ul {
  border: 2px solid #F08300;
  background: #FFF7E9;
  top: -65px;
  right: -150px;
}

.en-page #english_about .organization_images-flow .committee_human ul li {
  color: #F08300;
}

.en-page #english_about .organization_images-flow .committee_youth {
  background: #009CB3;
  border-bottom-left-radius: 200px;
}

.en-page #english_about .organization_images-flow .committee_youth a {
  border-bottom-left-radius: 200px;
}

.en-page #english_about .organization_images-flow .committee_youth a h3 {
  top: 42%;
  left: 61%;
}

.en-page #english_about .organization_images-flow .committee_youth ul {
  border: 2px solid #009CB3;
  background: #E9F4F7;
  bottom: -85px;
  left: -150px;
}

.en-page #english_about .organization_images-flow .committee_youth ul li {
  color: #009CB3;
}

.en-page #english_about .organization_images-flow .committee_voice {
  background: #1E2E53;
  border-bottom-right-radius: 200px;
}

.en-page #english_about .organization_images-flow .committee_voice a {
  border-bottom-right-radius: 200px;
}

.en-page #english_about .organization_images-flow .committee_voice a h3 {
  top: 48%;
  left: 55%;
}

.en-page #english_about .organization_images-flow .committee_voice ul {
  border: 2px solid #1E2E53;
  background: #E6EAF5;
  bottom: -85px;
  right: -150px;
}

.en-page #english_about .organization_images-flow .committee_voice ul li {
  color: #1E2E53;
}

.en-page #english_about .organization_images-flow .committee_bpo {
  border-radius: 124px;
  width: 124px !important;
  height: 124px;
  background: #fff;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
}

.en-page #english_about .organization_images-secretariat {
  background: #D5E2D3;
  border: 2px solid #6D8D67;
  padding: 10px;
  display: flex;
  margin-bottom: 20px;
}

.en-page #english_about .organization_images-secretariat h3 {
  font-weight: bold;
  font-size: 16px;
}

.en-page #english_about .organization_images-secretariat p {
  margin-bottom: 0;
}

.en-page #english_about .organization_description {
  margin: 20px 0;
}

.en-page #english_about .organization_description li {
  margin-bottom: 15px;
  list-style-type: none;
  margin-left: 0;
}

.en-page #english_about .organization_description h3 {
  font-weight: bold;
  margin-bottom: 5px;
}

.en-page #english_about .organization_description h3 span {
  font-size: 14px;
  margin-right: 5px;
}

.en-page #english_about .history {
  margin-top: 50px;
}

.en-page #english_about .history ul li {
  list-style-type: disc;
  margin-left: 20px;
  margin-bottom: 10px;
}

.en-page #english_about .history table {
  border-collapse: collapse;
}

.en-page #english_about .history table tr th, .en-page #english_about .history table tr td {
  font-size: 14px;
  padding: 5px;
  border: 2px solid #6D8D67;
  vertical-align: middle;
}

.en-page #english_about .history table tr th {
  text-align: center;
  background: #6D8D67;
  font-weight: bold;
  color: #fff;
}

.en-page #english_about .history table tr th:first-child {
  width: 100px;
}

.en-page #english_about .history table tr:first-child th {
  border-bottom: none;
}

.en-page #english_about .history table tr:first-child th:first-child {
  border-right: 2px solid #fff;
}

.en-page #english_about .history table tr:nth-child(n+2) th {
  background: none;
  color: #444;
}

.en-page .committee_link {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}

.en-page .committee_link p {
  background: #D5E2D3;
  border: 2px solid #6D8D67;
  text-align: center;
  width: 48%;
}

.en-page .committee_link p a {
  display: block;
  padding: 5px;
  font-weight: bold;
  font-size: 16px;
}

.en-page .committee_link p a:hover {
  background: #6D8D67;
  color: #fff !important;
}

.en-page .committee-contents p {
  float: right;
  margin-bottom: 13px !important;
  margin-left: 13px;
}

.en-page #english_bec #contents_head {
  border-bottom: 3px solid #B6007A;
  color: #B6007A;
}
.en-page #english_rule_bec #contents_head {
  border-bottom: 3px solid #B6007A;
  color: #B6007A;
}

.en-page #english_hrc #contents_head {
  border-bottom: 3px solid #F08300;
  color: #F08300;
}
.en-page #english_rule_hrc #contents_head {
  border-bottom: 3px solid #F08300;
  color: #F08300;
}

.en-page #english_tyc #contents_head {
  border-bottom: 3px solid #009CB3;
  color: #009CB3;
}
.en-page #english_rule_tyc #contents_head {
  border-bottom: 3px solid #009CB3;
  color: #009CB3;
}

.en-page #english_vfa #contents_head {
  border-bottom: 3px solid #1E2E53;
  color: #1E2E53;
}

.en-page #english_sub-contents ul li {
  list-style-type: disc;
  margin-left: 20px;
  margin-bottom: 10px;
}

.en-page #english_sub-contents .bec_flow > div {
  background: #F7EBF3;
  border: 2px solid #B6007A;
  height: 60px;
  margin-bottom: 28px;
  vertical-align: middle;
}

.en-page #english_sub-contents .bec_flow > div p {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  margin-bottom: 0;
  line-height: 60px;
  position: relative;
}

.en-page #english_sub-contents .bec_flow > div p::after {
  content: "";
  width: 30px;
  height: 30px;
  background: url(../img/english/bec_flow_arrow.png) center/contain no-repeat;
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
}

.en-page #english_sub-contents .bec_flow > div:last-child p::after {
  content: none;
}

.en-page #english_sub-contents .bec_flow-one {
  display: flex;
}

.en-page #english_sub-contents .bec_flow-one p {
  width: calc(100%/3);
  border-right: 2px solid #B6007A;
}

.en-page #english_sub-contents .bec_flow-one p:last-child {
  border-right: none;
}

.en-page #english_sub-contents .bec_flow-three {
  display: flex;
}

.en-page #english_sub-contents .bec_flow-three p {
  width: calc(100%/2);
  border-right: 2px solid #B6007A;
}

.en-page #english_sub-contents .bec_flow-three p:last-child {
  border-right: none;
}

.en-page #english_sub-contents .bec_flow-five p {
  line-height: 30px !important;
}

.en-page #english_sub-contents .bec_flow-five span {
  display: block;
}

.en-page #english_hrc #english_sub-contents h2 span.txt {
  display: contents;
}

.en-page #english_sub-contents ul li {
  list-style-type: disc;
  margin-left: 20px;
  margin-bottom: 10px;
}

.en-page #english_sub-contents .hrc_flow ol {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}

.en-page #english_sub-contents .hrc_flow ol li {
  width: 170px;
  list-style-type: none;
}
.en-page #english_sub-contents .hrc_flow ol li p span {
  letter-spacing: -.22px;
}

.en-page #english_sub-contents .hrc_flow ol li h3 {
  background: #F08300;
  border: 1px solid #F08300;
  color: #fff;
  height: 60px;
  text-align: center;
  font-size: 18px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  /* 縦方向中央揃え（Safari用） */
  align-items: center;
  /* 縦方向中央揃え */
  -webkit-justify-content: center;
  /* 横方向中央揃え（Safari用） */
  justify-content: center;
  /* 横方向中央揃え */
  position: relative;
}

.en-page #english_sub-contents .hrc_flow ol li h3::after {
  content: "\025b6";
  position: absolute;
  right: -15px;
  top: 50%;
  color: #F08300;
  font-size: 13px;
  transform: translateY(-50%);
}

.en-page #english_sub-contents .hrc_flow ol li:last-child h3::after {
  content: none;
}

.en-page #english_sub-contents .hrc_flow ol li p {
  background: #FFF7E9;
  border: 1px solid #F08300;
  padding: 7px 10px;
  height: 180px;
  line-height: 19px;
}

.en-page #english_sub-contents ul li {
  list-style-type: disc;
  margin-left: 20px;
  margin-bottom: 10px;
}

.en-page #english_sub-contents .tyc_flow ol {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}

.en-page #english_sub-contents .tyc_flow ol li {
  width: 170px;
  list-style-type: none;
}

.en-page #english_sub-contents .tyc_flow ol li h3 {
  background: #009CB3;
  border: 1px solid #009CB3;
  color: #fff;
  height: 60px;
  padding: 0 10px;
  text-align: center;
  font-size: 18px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  /* 縦方向中央揃え（Safari用） */
  align-items: center;
  /* 縦方向中央揃え */
  -webkit-justify-content: center;
  /* 横方向中央揃え（Safari用） */
  justify-content: center;
  /* 横方向中央揃え */
  position: relative;
}

.en-page #english_sub-contents .tyc_flow ol li h3::after {
  content: "\025b6";
  position: absolute;
  right: -15px;
  top: 50%;
  color: #009CB3;
  font-size: 13px;
  transform: translateY(-50%);
}

.en-page #english_sub-contents .tyc_flow ol li:last-child h3::after {
  content: none;
}

.en-page #english_sub-contents .tyc_flow ol li p {
  background: #E9F4F7;
  border: 1px solid #009CB3;
  padding: 7px 10px;
  height: 290px;
  line-height: 19px;
}

.en-page #english_vfa table {
  border-collapse: collapse;
  width: 100%;
}

.en-page #english_vfa table tr th, .en-page #english_vfa table tr td {
  border: 2px solid #1E2E53;
  font-size: 14px;
  text-align: right;
  padding: 3px 5px;
  width: calc(100%/10);
  font-weight: normal;
}

.en-page #english_vfa table tr:first-child th {
  background: #1E2E53;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border-right: 2px solid #fff;
}

.en-page #english_vfa table tr:first-child th:last-child {
  border-right: 2px solid #1E2E53;
}

.en-page #english_vfa .vfa-abg {
  margin-top: 50px;
}

.en-page #english_vfa .vfa-abg .time {
  width: 100%;
  display: flex;
}

.en-page #english_vfa .vfa-abg .time div {
  position: relative;
}

.en-page #english_vfa .vfa-abg .time div p {
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  margin: 0;
  position: absolute;
  bottom: 2px;
  left: 5px;
}
.en-page #english_vfa .vfa-abg .time div p span{
  font-size: 16px;
  margin-left: 4px;

}

.en-page #english_vfa .vfa-abg .time > div {
  height: 100px;
}

.en-page #english_vfa .vfa-abg .time > div:first-child {
  background: #FFC000;
  width: 28%;
}

.en-page #english_vfa .vfa-abg .time > div:nth-child(2) {
  background: #A5A5A5;
  width: 24.6%;
}

.en-page #english_vfa .vfa-abg .time > div:nth-child(3) {
  background: #5B9BD5;
  width: 21.4%;
}

.en-page #english_vfa .vfa-abg .time > div:nth-child(4) {
  background: #ED7D31;
  width: 13.7%;
}
.en-page #english_vfa .vfa-abg .time > div:nth-child(5) {
  background: #ED7D31;
  width: 12.7%;
}

.en-page #english_vfa .vfa-abg .time > div:last-child > div {
  width: 100%;
}

.en-page #english_vfa .vfa-abg .time > div:last-child > div:first-child {
  background: #70AD47;
  height: 75px;
}

.en-page #english_vfa .vfa-abg .time > div:last-child > div:last-child {
  background: #4472C4;
  height: 25px;
  width: 100%;
}

.en-page #english_vfa .vfa-abg .access {
  margin-top: 50px;
  border: 2px solid #6D8D67;
  padding: 12px 15px;
}

.en-page #english_vfa .vfa-abg .access h3 {
  font-size: 18px;
  margin-bottom: 7px;
}

.en-page #english_vfa .vfa-abg .access .contact-contents dl {
  display: flex;
}

.en-page #english_vfa .vfa-abg .access .contact-contents dl dt, .en-page #english_vfa .vfa-abg .access .contact-contents dl dd {
  font-size: 14px;
}

.en-page #english_vfa .vfa-abg .access .contact-contents dl dt {
  width: 120px;
}

.en-page #english_vfa .vfa-abg .access .contact-contents dl a {
  color: #1E77B4;
  font-size: 14px;
  display: inline-block;
  margin-right: 5px;
}

.en-page #english_vfa .vfa-abg .access .address {
  margin-top: 15px;
}

.en-page #english_vfa table tr:nth-child(n+2) th:first-child {
  border-right: none;
}

.en-page #english_vfa table tr:nth-child(n+2) th:nth-child(2) {
  border-left: none;
}

.en-page #english_vfa .flow {
  display: flex;
  align-items: center;
  margin-bottom: 60px;
  margin-top: 30px;
}

.en-page #english_vfa .flow p {
  box-sizing: border-box;
  font-weight: bold;
  text-align: center;
  width: 160px;
  height: 50px;
  margin: 0 !important;
  /** 以下中央揃え**/
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.en-page #english_vfa .flow .flow-img {
  width: 50px;
  height: auto;
  margin: 0 auto;
  line-height: 0;
}

.en-page #english_vfa .flow .flow-img img {
  width: 100%;
}

.en-page #english_vfa .flow .flow-txt1 {
  background: #1E2E53;
  color: #fff;
  border: 2px solid #1E2E53;
}

.en-page #english_vfa .flow .flow-txt2 {
  color: #1E2E53;
  border: 2px solid #1E2E53;
}

.en-page #english_vfa .flow > div:first-child {
  position: relative;
  margin-right: 110px;
}

.en-page #english_vfa .flow > div:first-child::after {
  content: "";
  background: url(../img/english/vfa_arrow1.png) center/contain no-repeat;
  width: 80px;
  height: 35px;
  position: absolute;
  top: 50%;
  right: -60%;
  transform: translateY(-50%);
}

.en-page #english_vfa .flow > div:first-child p {
  margin: 10px 0 !important;
}

.en-page #english_vfa .flow > div:nth-child(2) div:nth-child(2) {
  margin: 40px 0 !important;
}

.en-page #english_vfa .flow > div:nth-child(3) {
  width: 160px;
  margin-left: 10px;
}

.en-page #english_vfa .flow > div:nth-child(3) .flow-txt1 {
  margin: 40px 0 !important;
  position: relative;
}

.en-page #english_vfa .flow > div:nth-child(3) .flow-txt1::before {
  content: "";
  background: url(../img/english/vfa_arrow2.png) center/contain no-repeat;
  width: 30px;
  height: 35px;
  position: absolute;
  left: 50%;
  top: -85%;
  transform: translateX(-50%);
}

.en-page #english_vfa .flow > div:nth-child(3) .flow-txt1::after {
  content: "";
  background: url(../img/english/vfa_arrow2.png) center/contain no-repeat;
  width: 30px;
  height: 35px;
  position: absolute;
  left: 50%;
  bottom: -85%;
  transform: translateX(-50%) rotate(-180deg);
}

.en-page #english_vfa .flow > div:last-child {
  position: relative;
}

.en-page #english_vfa .flow > div:last-child::before {
  content: "";
  width: 2px;
  height: 115px;
  position: absolute;
  top: 50%;
  left: 14%;
  transform: translateY(-50%);
  background: #1E2E53;
}

.en-page #english_vfa .flow > div:last-child p {
  width: 170px;
  position: relative;
}

.en-page #english_vfa .flow > div:last-child p::before {
  content: "";
  width: 25px;
  height: 2px;
  background: #1E2E53;
  position: absolute;
  top: 50%;
  left: -21%;
  transform: translateY(-50%);
}

.en-page #english_vfa .flow > div:last-child p:first-child {
  background: #B50079;
  border: 2px solid #B50079;
}

.en-page #english_vfa .flow > div:last-child p:nth-child(2) {
  background: #F08300;
  border: 2px solid #F08300;
  margin: 7px 0 !important;
}

.en-page #english_vfa .flow > div:last-child p:nth-child(2)::before {
  width: 50px;
  left: -35%;
}

.en-page #english_vfa .flow > div:last-child p:nth-child(3) {
  background: #009CB3;
  border: 2px solid #009CB3;
}

.en-page #english_agreement p, .en-page #english_agreement li {
  line-height: 25px;
}

.en-page #english_agreement h1 {
  padding-right: 30px;
}

.en-page #english_agreement #left_head {
  padding-bottom: 0;
}

.en-page #english_agreement .contents_main--sbtitle {
  font-weight: bold;
  margin: 20px 0;
}

.en-page #english_agreement .contents_main--comment {
  margin-bottom: 20px;
}

.en-page #english_agreement .contents_main ol {
  margin-left: 20px;
}

.en-page #english_agreement .contents_main ol li {
  margin-bottom: 10px;
}

.en-page #english_oplist h2 {
  margin-bottom: 10px;
}

.en-page #english_oplist #english_sbnav ul li {
  padding-left: 20px;
  padding-right: 10px;
}

.en-page #english_oplist #english_sbnav ul li a {
  display: block;
  position: relative;
  font-size: 13px;
}

.en-page #english_oplist #english_sbnav ul li a::before {
  content: "\025b6";
  position: absolute;
  left: -15px;
  font-size: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.en-page #english_oplist #english_sbnav ul li:first-child, .en-page #english_oplist #english_sbnav ul li:first-child a {
  color: #B6007A;
}

.en-page #english_oplist #english_sbnav ul li:nth-child(2), .en-page #english_oplist #english_sbnav ul li:nth-child(2) a {
  color: #F08300;
}

.en-page #english_oplist #english_sbnav ul li:nth-child(3), .en-page #english_oplist #english_sbnav ul li:nth-child(3) a {
  color: #009CB3;
}

.en-page #english_oplist table {
  border-collapse: collapse;
  width: 100%;
}

.en-page #english_oplist table tr th, .en-page #english_oplist table tr td {
  font-weight: bold;
  font-size: 14px;
  padding: 5px 5px 3px;
  vertical-align: middle;
}

.en-page #english_oplist table tr:first-child th {
  color: #fff;
  text-align: center;
  border-right: 2px solid #fff !important;
  letter-spacing: 1px;
}

.en-page #english_oplist table tr td:first-child {
  text-align: center;
}

.en-page #english_oplist table tr td a {
  color: #1E77B4;
  text-decoration: underline;
  font-size: 14px;
}

.en-page #english_oplist #contents_main--bec h2 {
  color: #B6007A;
}

.en-page #english_oplist #contents_main--bec table tr:first-child {
  background: #B6007A;
}

.en-page #english_oplist #contents_main--bec table tr:first-child th:nth-child(2) {
  width: 61%;
}

.en-page #english_oplist #contents_main--bec table tr:first-child th:nth-child(3) {
  width: 13%;
}

.en-page #english_oplist #contents_main--bec table tr:first-child th:last-child {
  width: 23%;
  border-right: 2px solid #B6007A !important;
}

.en-page #english_oplist #contents_main--bec table tr th, .en-page #english_oplist #contents_main--bec table tr td {
  border: 2px solid #B6007A;
}

.en-page #english_oplist #contents_main--bec table tr td:nth-child(3) {
  text-align: center;
}

.en-page #english_oplist #contents_main--bec table tr td:nth-child(4) {
  text-align: left;
}

.en-page #english_oplist #contents_main--hrc {
  margin-top: 50px;
}

.en-page #english_oplist #contents_main--hrc h2 {
  color: #F08300;
}

.en-page #english_oplist #contents_main--hrc .mark {
  font-size: 13px;
  margin-top: -5px;
  text-align: right;
  margin-bottom: 2px;
  font-weight: bold;
}

.en-page #english_oplist #contents_main--hrc table tr:first-child {
  background: #F08300;
}

.en-page #english_oplist #contents_main--hrc table tr:first-child th:nth-child(2) {
  width: 48%;
}

.en-page #english_oplist #contents_main--hrc table tr:first-child th:nth-child(3), .en-page #english_oplist #contents_main--hrc table tr:first-child th:nth-child(4) {
  width: 13%;
}

.en-page #english_oplist #contents_main--hrc table tr:first-child th:last-child {
  width: 23%;
  border-right: 2px solid #F08300 !important;
}

.en-page #english_oplist #contents_main--hrc table tr th, .en-page #english_oplist #contents_main--hrc table tr td {
  border: 2px solid #F08300;
}

.en-page #english_oplist #contents_main--hrc table tr td:nth-child(3) {
  text-align: center;
}

.en-page #english_oplist #contents_main--hrc table tr td:nth-child(4) {
  text-align: center;
}

.en-page #english_oplist #contents_main--tyc {
  margin-top: 50px;
}

.en-page #english_oplist #contents_main--tyc h2 {
  color: #009CB3;
}

.en-page #english_oplist #contents_main--tyc table tr:first-child td:first-child {
  width: 5%;
}

.en-page #english_oplist #contents_main--tyc table tr:first-child td:nth-child(2) {
  width: 71%;
}

.en-page #english_oplist #contents_main--tyc table tr:first-child td:nth-child(3) {
  width: 22%;
}

.en-page #english_oplist #contents_main--tyc table tr td {
  border: 2px solid #009CB3;
}

.en-page .english_oplist_all #left_section h2 img {
  display: block;
  margin: 0 auto;
}

.en-page .english_oplist_all #left_section #english_sbnav {
  width: 195px;
}

.en-page .english_oplist_all #left_section #english_sbnav a {
  display: block;
  font-size: 13px;
}

.en-page .english_oplist_all #left_section #english_sbnav li {
  padding-bottom: 7px;
}

.en-page .english_oplist_all #left_section #english_sbnav li:last-child {
  padding-bottom: 20px;
}

.en-page .english_oplist_all #main_section {
  margin-left: 28px;
}

.en-page #english_oplist_detail {
  margin-top: 25px;
  padding-bottom: 0;
}

.en-page #english_oplist_detail section {
  padding-bottom: 30px;
  margin-bottom: 40px;
  background-image: linear-gradient(to right, #7CA075, #7CA075 4px, transparent 4px, transparent 8px);
  /* 幅2の線を作る */
  background-size: 8px 1px;
  /* グラデーションの幅・高さを指定 */
  background-position: left bottom;
  /* 背景の開始位置を指定 */
  background-repeat: repeat-x;
}

.en-page #english_oplist_detail section:last-child {
  background: none;
}

.en-page #english_oplist_detail section h2 {
  font-size: 16px;
  margin-bottom: 15px;
}

.en-page #english_oplist_detail section .title, .en-page #english_oplist_detail section > div, .en-page #english_oplist_detail section .contentstxt {
  margin-left: 15px;
}

.en-page #english_oplist_detail section .title {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
}

.en-page #english_oplist_detail section > div {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 12px;
}

.en-page #english_oplist_detail section > div p {
  font-weight: bold;
  font-size: 13px;
}

.en-page #english_oplist_detail section > div .day {
  margin-right: 30px;
}

.en-page #english_oplist_detail section .contentstxt {
  line-height: 25px;
}
.en-page #english_oplist_bec #english_oplist_detail section .contentstxt span{
  display: block;
  text-decoration: underline;
  font-weight: bold;
}
.en-page #english_oplist_bec #english_oplist_detail section .contentstxt span:nth-child(2){
  margin-top: 15px;
}
.en-page #english_oplist_detail section .contentstxt14 {
  margin-bottom: 25px;
}

.en-page #english_oplist_bec #english_sbnav h1 {
  color: #B6007A;
}

.en-page #english_oplist_bec #english_sbnav h1, .en-page #english_oplist_bec #english_sbnav li {
  background: #F7EBF3;
}

.en-page #english_oplist_bec #contents_head {
  color: #B6007A;
  border-bottom: 3px solid #B6007A;
}

.en-page #english_oplist_bec #english_oplist_detail .title {
  color: #B6007A;
}

.en-page #english_oplist_hrc #english_sbnav h1 {
  color: #F08300;
}

.en-page #english_oplist_hrc ol li {
  list-style: none;
  margin-left: 15px;
  display: flex;
  margin-bottom: 5px;
}

.en-page #english_oplist_hrc ol li:last-child {
  margin-bottom: 0;
}

.en-page #english_oplist_hrc ol li:first-child {
  margin-top: 5px;
}

.en-page #english_oplist_hrc ol li span {
  margin-right: 5px;
}

.en-page #english_oplist_hrc #english_sbnav h1, .en-page #english_oplist_hrc #english_sbnav li {
  background: #FFF7E9;
}

.en-page #english_oplist_hrc #contents_head {
  color: #F08300;
  border-bottom: 3px solid #F08300;
}

.en-page #english_oplist_hrc #english_oplist_detail .title {
  color: #F08300;
}

.en-page #english_oplist_tyc #english_sbnav h1 {
  color: #009CB3;
}

.en-page #english_oplist_tyc #english_sbnav h1, .en-page #english_oplist_tyc #english_sbnav li {
  background: #E9F4F7;
}

.en-page #english_oplist_tyc #contents_head {
  color: #009CB3;
  border-bottom: 3px solid #009CB3;
}

.en-page #english_oplist_tyc #english_oplist_detail .title {
  color: #009CB3;
}

.en-page #english_tyc .committee-contents > p span {
  display: block;
  font-size: 13.5px;
  text-align: center;
  font-weight: bold;
  margin-top: -2px;
}

.en-page .committee_link .preparation {
  padding: 5px;
  font-weight: bold;
  font-size: 16px;
  position: relative;
}

.en-page .committee_link .preparation::after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
}

.en-page .committee_link .preparation a {
  font-size: 12px;
  position: absolute;
  left: -2px;
  bottom: -28px;
  width: 100%;
  text-align: left;
  display: block;
  color: #1E77B4 !important;
  text-decoration: underline;
}

.en-page .committee_link .preparation a:hover {
  background: none;
  opacity: 0.5;
  color: #1E77B4 !important;
}

.en-page #english_rule_bec .rule_contnt-box,
.en-page #english_rule_hrc .rule_contnt-box,
.en-page #english_rule_tyc .rule_contnt-box{
  margin-top: 35px;
}
.en-page #english_rule_bec .top-line,
.en-page #english_rule_hrc .top-line,
.en-page #english_rule_tyc .top-line{
  border-top: #000 1px solid;
  padding-top: 20px;
  margin-bottom: 20px;
}
.en-page #english_rule_bec .top-line div,
.en-page #english_rule_tyc .top-line div,
.en-page #english_rule_hrc .top-line div{
  margin-left: 30px;
  margin-bottom: 20px;
}
.en-page #english_rule_bec .top-line .article,
.en-page #english_rule_hrc .top-line .article,
.en-page #english_rule_tyc .top-line .article{
  margin-bottom: 10px;
}
.en-page #english_rule_bec .top-line div p,
.en-page #english_rule_tyc .top-line div p,
.en-page #english_rule_hrc .top-line div p{
  margin-bottom: 20px;
}
.en-page #english_rule_hrc .top-line .rule_hrc_18{
  margin-bottom: 5px;
}
.en-page #english_rule_bec .top-line p span,
.en-page #english_rule_tyc .top-line p span,
.en-page #english_rule_hrc .top-line p span{
  font-weight: bold;
  margin-bottom: 10px;
  display: block;
}
.en-page #english_rule_bec .top-line ul li,
.en-page #english_rule_tyc .top-line ul li,
.en-page #english_rule_hrc .top-line ul li{
  list-style-type: none;
  margin: 0 0 10px 0;
}
.en-page #english_rule_bec .top-line ul.mb-5 li,
.en-page #english_rule_tyc .top-line ul.mb-5 li,
.en-page #english_rule_hrc .top-line ul.mb-5 li{
  margin-bottom: 5px;
}
.en-page #english_rule_bec .top-line ol,
.en-page #english_rule_tyc .top-line ol,
.en-page #english_rule_hrc .top-line ol{
  list-style-position: outside;
  padding-left: 17px;
  margin-bottom: 20px;
}
.en-page #english_rule_bec .top-line ol li,
.en-page #english_rule_tyc .top-line ol li,
.en-page #english_rule_hrc .top-line ol li{
  margin: 0 0 10px 0;
}

.en-page #english_rule_bec .top-line ol li ol,
.en-page #english_rule_tyc .top-line ol li ol,
.en-page #english_rule_hrc .top-line ol li ol{
  padding:0 0 0 2em;
  margin:10px 0 0 0;
  list-style-position: outside;
}
.en-page #english_rule_bec .top-line ol li ol li,
.en-page #english_rule_tyc .top-line ol li ol li,
.en-page #english_rule_hrc .top-line ol li ol li{
  margin-bottom: 10px;
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
.en-page #english_rule_bec .top-line ol li ol li::before,
.en-page #english_rule_tyc .top-line ol li ol li::before,
.en-page #english_rule_hrc .top-line ol li ol li::before{
  display: marker;
  content: "(" counter(cnt) ") ";
  margin-left: -2.5rem;
}

.en-page #english_rule_bec h2{
  color: #B6007A;
  margin-bottom: 15px;
}
.en-page #english_rule_hrc h2{
  color: #F08300;
  margin-bottom: 15px;
}
.en-page #english_rule_tyc h2{
  color: #009CB3;
  margin-bottom: 15px;
}